

body  {
    width: 100%;
    height: 100%;
    background-color:rgb(134, 134, 134);
}

h1{
    font-size: 3rem;
    text-align: center;
    margin: 1.5rem;
}

h2{
    font-size: 1.5rem;
    color: rgb(48, 48, 48);
}

h6{
    font-size: 0.8rem;
    color:rgb(0, 0, 0)
}

p{
    color: rgb(44, 44, 44);
    font-size: 1rem;
    font-weight:300;
}

img{
    width: 35%;
}

ul{
    list-style: none;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}



/*listpost/home*/

.post{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 3rem;
}

.post-description{
    text-align: center;
    text-transform: uppercase;
    line-height: 0;
    margin-bottom: 1rem;
}

.post-description h2{
    text-align: left;
    margin-bottom: 2rem;
}

.post-description h6{
    text-align: left;
}

.post-img{
    flex: 1;
    margin-right: 2rem;
    margin-left: 2rem;
    padding-bottom: 2rem;
}

#carre{
    height: 2px;
    width: 90%;
    background: rgb(37, 37, 37);
    margin: 2rem;
    margin-left: auto;
    margin-right: auto;
}
/*listpost/home*/

.btn-sucess {
    background-color: #313131; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: flex;
    font-size: 16px;
    float:center;
}

label{
    color: rgb(255, 255, 255);
    font-size: 1.5rem;
}

.form-group{
    margin-left: 2rem;
    display: flex;
    margin-right: 2rem;
}

.form-group h6{
    margin-top: 1rem;
    color: rgb(255, 255, 255);
    font-size: 1rem;
}

.form-control{
    width: 75%;
    margin-left: auto;
}

.center{
    
    margin-left: 45%;
    margin-right: auto; 
}

/*compte*/
.compte{
    text-align: center;
}

.compte a{
    color:white ;
    font-size: 1.2rem;
    background-color:#313131 ;
    margin-left: 43%;
    margin-right: 43%;
    margin-top: 2rem;
}

.telechargement{
    font-size: 1rem;
    margin-top: 1rem;
    width: 10rem;
    height: 1.5rem;
}


.modifier{
    
    font-size: 1rem;
    margin-top: 1rem;
    width: 10rem;
    height: 1.5rem;
}

.suprimer{
    font-size: 1rem;
    margin-top: 1rem;
    width: 10rem;
    height: 1.5rem;
}

.bouton{
    flex-direction: column;
    
}


/*@media screen and (max-width: 768px){
    img{
        width: 100%;
    }

    #carre{
        height: 2px;
        width: 45rem;
        background: rgb(37, 37, 37);
        margin: 2rem;
    }

}*/
